@charset 'UTF-8';

/*-----------------------

    common

-----------------------*/

.tbold{
    font-weight: bold;
}

.indent {
  padding-left: 1em;
  text-indent: -1em;
}

/* ul.con_list */
ul.con_list {
    overflow: hidden;
    -js-display: flex;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}
ul.con_list li {
    width: 48%;
    margin: 30px 0 0;
}
ul.con_list li:nth-child(2n) {
    margin-left: 4%;
}
ul.con_list li:first-child,
ul.con_list li:nth-child(2) {
    margin-top: 0;
}
ul.con_list li img{
    width: 100%;
}
ul.con_list li dl dt{
    font-weight: bold;
    font-size: 1.4rem;

    line-height: 1.2;
    margin-bottom: 12px;
}
ul.con_list li dl dd{
    font-size: 1.3rem;
}
/* ul.con_list2 */
ul.con_list.con_list2 li{
    width: 100%;
}
ul.con_list.con_list2 li:nth-child(2){
    margin-top: 30px;
}
ul.con_list.con_list2 li:nth-child(2n){
    margin-left: 0;
}
ul.con_list.con_list2 li:first-child{
    margin-top: 0;
}

/* ul.number_list */
ul.list_number{
    counter-reset: number;
}
ul.list_number li{
    margin-bottom: 30px;
}
ul.list_number li:last-child{
    margin-bottom: 0;
}
ul.list_number li dt {
    font-size: 1.6rem;
    margin-bottom: 15px;
    counter-increment: number;
    padding-top: 0.4em;
    padding-left: 3.6em;
    text-indent: -3.6em;
}
ul.list_number li dt:before {
    content: counter(number,decimal-leading-zero);
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    padding: 10px;
    margin-right: 15px;
    text-align: center;
    margin-bottom: 10px;
    box-sizing: border-box;
    vertical-align: middle;
    text-indent: 0px;
    border: 1px solid #272727;
}

/* ※注釈 */
.coutr {
    font-size: 1.2rem;
    text-align: right;
    margin-top: 0;
    margin-bottom: 12px;
}

/*-----------------------

    faq

-----------------------*/

/* dl_accordion_faq */
.dl_accordion.dl_accordion_faq {
    margin-bottom: 25px;
}
.dl_accordion.dl_accordion_faq>dt {
    position: relative;
}
.dl_accordion.dl_accordion_faq>dt:before {
    content: "";
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    width: 1px;
    height: 12px;
    position: absolute;
    top: 0;
    right: 25px;
    bottom: 0;
    margin: auto;
    content: '';
    -webkit-transition: .5s;
    transition: .5s;
    background: #343535;
}
.dl_accordion.dl_accordion_faq>dt:after {
    content: "";
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    width: 1px;
    height: 12px;
    position: absolute;
    top: 0;
    right: 25px;
    bottom: 0;
    margin: auto;
    content: '';
    -webkit-transition: .5s;
    transition: .5s;
    background: #343535;
}
.dl_accordion.dl_accordion_faq>dt.active:before {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    -webkit-transition: .5s;
    transition: .5s;
}
.dl_accordion.dl_accordion_faq>dt.active:after {
    opacity: 0;    
    -webkit-transition: .5s;
    transition: .5s;
}

.dl_accordion.dl_accordion_faq>dt {
    line-height: 1.3;
    border: solid 1px #eaeae9;
}
.dl_accordion.dl_accordion_faq .q {
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    background: #adbcc4;
    color: #FFF;
    font-size: 1.3rem;
    display: table-cell;
    padding: 10px 12px;
    min-width: 50px;
    min-height: 50px;
    text-align: center;
    vertical-align: middle;
}
.dl_accordion.dl_accordion_faq .con {
    width: 100%;
    display: table-cell;
    padding: 15px 40px 15px 15px;
    vertical-align: middle;
}
.dl_accordion.dl_accordion_faq>dd {
    margin: 0;
    padding: 15px;
    background-color: #fbfbfb;
    border: solid 1px #eaeae9;
    border-top: 0;
}

/* ul.faq_list01,02 */
.dl_accordion.dl_accordion_faq dd ul.faq_list01 {
    margin: 10px 0 0;
}
.dl_accordion.dl_accordion_faq dd ul.faq_list02 {
    margin: 10px 0;
}
.dl_accordion.dl_accordion_faq dd ul.faq_list01 li,
.dl_accordion.dl_accordion_faq dd ul.faq_list02 li {
    margin-bottom: 15px;
}
.dl_accordion.dl_accordion_faq dd ul.faq_list01 li:last-child,
.dl_accordion.dl_accordion_faq dd ul.faq_list02 li:last-child {
    margin-bottom: 0;
}

/* ul.faq_img_list */
.dl_accordion.dl_accordion_faq dd ul.faq_img_list li{
    display: inline-block;
    width: 48%;
    margin-top: 15px;
}
.dl_accordion.dl_accordion_faq dd ul.faq_img_list li dl dd{
    font-size: 1.2rem;
}

/*-----------------------

    useful>fabric

-----------------------*/
/* fabric_common */
p.fab_attention{
    font-weight: normal;
    line-height: 1.7;
    position: relative;
    font-size: 2.2rem;
    margin: 40px 0 20px;
    padding: 0 0 15px;
    border-bottom: 1px solid #eaeae9;
}

.fnavi_btn ul li{
    width: auto;
    margin-bottom: 30px;
}

.fnavi_btn ul li a{
    min-width: 100%;
}

/* fabric_detail01 */
.fab_de01_con {
    margin-bottom: 30px;
}
.fab_de01_con:last-child {
    margin-bottom: 0;
}

.fab_de01_con .fab_de01_text{
    width: auto;
    float: none;
    margin-bottom: 10px;
}
.fab_de01_con .fab_de01_img{
    float: none;
    text-align: center;
}
.fab_de01_con .fab_de01_sub {
    margin-top: 15px;
    padding-top: 15px;
    border-top: 1px solid #898989;
}
.fab_de01_con .fab_de01_sub:first-child {
    margin-top: 0;
    padding-top: 0;
    border-top: 0;
}
.fab_de01_sub h3.fab_layer {
    margin: 0;
}
.fab_de01_con .fab_item {
    position: relative;
    margin-top: 20px;
}
.fab_de01_con .fab_item p.item_ttl{
    position: absolute;
    display: inline-block;
    top: -18px;
    left: 25%;
    line-height: 1;
    background: #FFF;
    font-weight: bold;
}
.fab_de01_con .fab_item ul.item_list {
    -js-display: flex;
    display: flex;
    flex-wrap: wrap;
    border: 1px solid #898989;
    padding: 4%;
}
.fab_de01_con .fab_item ul.item_list li {
    width: 48%;
    margin-right: 4%;
}
.fab_de01_con .fab_item ul.item_list li:nth-child(2n) {
    margin-right: 0;
}

/* fabric_detail02 */
.fab_de02_order {
    width: auto;
    text-align: center;
    font-weight: bold;
}
.fab_de02_order .order_box {
    background-color: #698ea5;
    padding: 10px 0;
    border-radius: 10px;
}
.fab_de02_order .sub {
    color: #FFF;
    display: block;
    font-size: 1.8rem;
}
.fab_de02_order .main {
    color: #feff00;
    font-size: 2.5rem;
}
.fab_de02_order .kome_text {
    color: #FFF;
}

/* fabric_detail04 */
ul.list_number.fab04 ul.con_list li {
    margin-bottom: 0;
}

/* fabric_detail05 */
.fab_de05_sub01,
.fab_de05_sub04,
.fab_de05_sub05,
.fab_de05_sub06 {
    clear: both;
    overflow: hidden;
}
.fab_de05_sub01 .img {
    float:right;
    margin-left: 20px;
}

.fab_de05_sub02{
    margin-top: 20px;
}
.fab_de05_sub02 ul li {
    width: auto;
    margin: 0;
}
.fab_de05_sub02 ul li img {
    width: 100%;
}

.fab_de05_sub04 .img,
.fab_de05_sub06 .img {
    float:right;
    margin-left: 20px;
}

.fab_de05_sub05 .text_box{
    float: left;
    width: 50%;
}
.fab_de05_sub05 .img {
    float: left;
    margin-right: 20px;
}

.fab_de05_sub06 {
    margin-bottom: 20px;
}

p.fab5_btn {
    margin-top: 30px;
}

/* dl_accordion_fab01 */
.dl_accordion.dl_accordion_fab01 {
    margin-bottom: 25px;
}
.dl_accordion.dl_accordion_fab01>dt {
    position: relative;
    background-color: #e9e9e9;
    padding: 15px 0;
}
.dl_accordion.dl_accordion_fab01>dt span.num{
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    display: table-cell;
    min-width: 50px;
    min-height: 50px;
    margin-right: 15px;
    text-align: center;
    box-sizing: border-box;
    vertical-align: middle;
    text-indent: 0px;
    border-right: 1px solid #272727;
}
.dl_accordion.dl_accordion_fab01 span.con {
    width: 100%;
    display: table-cell;
    padding: 0 35px 0 15px;
    vertical-align: middle;
}
.dl_accordion.dl_accordion_fab01>dt:before {
    content: "";
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    width: 1px;
    height: 12px;
    position: absolute;
    top: 0;
    right: 25px;
    bottom: 0;
    margin: auto;
    content: '';
    -webkit-transition: .5s;
    transition: .5s;
    background: #343535;
}
.dl_accordion.dl_accordion_fab01>dt:after {
    content: "";
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    width: 1px;
    height: 12px;
    position: absolute;
    top: 0;
    right: 25px;
    bottom: 0;
    margin: auto;
    content: '';
    -webkit-transition: .5s;
    transition: .5s;
    background: #343535;
}
.dl_accordion.dl_accordion_fab01>dt.active:before {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    -webkit-transition: .5s;
    transition: .5s;
}
.dl_accordion.dl_accordion_fab01>dt.active:after {
    opacity: 0;    
    -webkit-transition: .5s;
    transition: .5s;
}
.dl_accordion.dl_accordion_fab01>dd {
    margin: 0;
    padding: 15px;
    border: solid 1px #eaeae9;
    border-top: 0;
}

/*-----------------------

    useful>curtain_choose

-----------------------*/

.scroll_table.curtain_ctb td.tc{
    text-align: center;
}

/*-----------------------

    useful>curtain_measure

-----------------------*/
/* curtain_detail01 */
.cur_de01_sub01 {
    margin-top: 30px;
    padding-top: 20px;
    border-top: 1px solid #E8E8E8;
}

/* curtain_detail02 */
.scroll_table.scroll_table_cur01 td.tc{
    text-align: center;
}
.cur_de02_sub01 span.tbold{
    display: block;
}
.cur_de02_sub01 .img{
    text-align: center;
}

/* curtain_detail03 */
.cur_kome {
    font-size: 1.2rem;
    line-height: 1.4em;
}
.scroll_table.cur_de03_tbl span.tbold{
    display: block;
}
.cur_de01_sub03 {
    margin-top: 20px;
}
.cur_de01_sub03:last-child {
    margin-top: 0;
}

/* dl_accordion_cur01 */
.dl_accordion.dl_accordion_cur01 {
    margin-bottom: 25px;
}
.dl_accordion.dl_accordion_cur01>dt {
    position: relative;
    background-color: #e9e9e9;
    padding: 5px 0;
}
.dl_accordion.dl_accordion_cur01>dt span.img{
    display: table-cell;
    min-width: 50px;
    padding-top: 6px;
    padding-left: 15px;
    text-align: center;
    box-sizing: border-box;
    vertical-align: middle;
    text-indent: 0px;
}
.dl_accordion.dl_accordion_cur01 span.con {
    width: 100%;
    display: table-cell;
    padding: 0 35px 0 15px;
    vertical-align: middle;
}
.dl_accordion.dl_accordion_cur01>dt:before {
    content: "";
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    width: 1px;
    height: 12px;
    position: absolute;
    top: 0;
    right: 25px;
    bottom: 0;
    margin: auto;
    content: '';
    -webkit-transition: .5s;
    transition: .5s;
    background: #343535;
}
.dl_accordion.dl_accordion_cur01>dt:after {
    content: "";
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    width: 1px;
    height: 12px;
    position: absolute;
    top: 0;
    right: 25px;
    bottom: 0;
    margin: auto;
    content: '';
    -webkit-transition: .5s;
    transition: .5s;
    background: #343535;
}
.dl_accordion.dl_accordion_cur01>dt.active:before {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    -webkit-transition: .5s;
    transition: .5s;
}
.dl_accordion.dl_accordion_cur01>dt.active:after {
    opacity: 0;    
    -webkit-transition: .5s;
    transition: .5s;
}
.dl_accordion.dl_accordion_cur01>dd {
    margin: 0;
    padding: 15px;
    border: solid 1px #eaeae9;
    border-top: 0;
}

/* dl_accordion_cur02 */
.dl_accordion.dl_accordion_cur02 {
    margin-bottom: 25px;
}
.dl_accordion.dl_accordion_cur02>dt {
    position: relative;
    background-color: #e9e9e9;
    padding: 15px 0;
}
.dl_accordion.dl_accordion_cur02>dt span.num{
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    display: table-cell;
    min-width: 50px;
    min-height: 50px;
    margin-right: 15px;
    text-align: center;
    box-sizing: border-box;
    vertical-align: middle;
    text-indent: 0px;
    border-right: 1px solid #272727;
}
.dl_accordion.dl_accordion_cur02 span.con {
    width: 100%;
    display: table-cell;
    padding: 0 35px 0 15px;
    vertical-align: middle;
}
.dl_accordion.dl_accordion_cur02>dt:before {
    content: "";
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    width: 1px;
    height: 12px;
    position: absolute;
    top: 0;
    right: 25px;
    bottom: 0;
    margin: auto;
    content: '';
    -webkit-transition: .5s;
    transition: .5s;
    background: #343535;
}
.dl_accordion.dl_accordion_cur02>dt:after {
    content: "";
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    width: 1px;
    height: 12px;
    position: absolute;
    top: 0;
    right: 25px;
    bottom: 0;
    margin: auto;
    content: '';
    -webkit-transition: .5s;
    transition: .5s;
    background: #343535;
}
.dl_accordion.dl_accordion_cur02>dt.active:before {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    -webkit-transition: .5s;
    transition: .5s;
}
.dl_accordion.dl_accordion_cur02>dt.active:after {
    opacity: 0;    
    -webkit-transition: .5s;
    transition: .5s;
}
.dl_accordion.dl_accordion_cur02>dd {
    margin: 0;
    padding: 15px;
    border: solid 1px #eaeae9;
    border-top: 0;
}


/*-----------------------

    useful>rollscreen_measure

-----------------------*/
/* screen_detail01 */


/* screen_detail02 */
/* ul.number_list */
ul.list_number{
    counter-reset: number;
}
ul.list_number li{
    margin-bottom: 30px;
}
ul.list_number li:last-child{
    margin-bottom: 0;
}
ul.list_number li dt {
    font-size: 1.6rem;
    margin-bottom: 15px;
    counter-increment: number;
    padding-top: 0.4em;
    padding-left: 3.6em;
    text-indent: -3.6em;
}
ul.list_number li dt:before {
    content: counter(number,decimal-leading-zero);
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    padding: 10px;
    margin-right: 15px;
    text-align: center;
    margin-bottom: 10px;
    box-sizing: border-box;
    vertical-align: middle;
    text-indent: 0px;
    border: 1px solid #272727;
}

/* screen_detail03 */
ul.list_number.roll_de03{
    margin-top: 35px;
}

/*-----------------------

    useful>shade_measure

-----------------------*/
.fpl_sub01 .img {
    text-align: center;
}
.con_list.fpl_list li{
    margin-top: 0;
    margin-bottom: 0;
}


/*-----------------------

    estimate

-----------------------*/
#estimate .text {
	padding-bottom: 15px;
}


/*-----------------------

    feature

-----------------------*/

/* ▼の中央揃え */

#guideCatch span,
.arrowBottom {
    text-align: center;
    display: block;
}
#guideCatch span p {
    text-align: left;
}


/*-----------------------

    recipe

-----------------------*/
.con_list.con_list3.rec_list {
}
.con_list.con_list3.rec_list .rec_ibox {
    position: relative;
    padding-top: 5px;
}
.con_list.con_list3.rec_list .rec_ibox .num{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    background-color: #936f5e;
    max-width: 36px;
    min-height: 36px;
    border-radius: 50%;
    color: #FFF;
    line-height: 36px;
    text-align: center;
    margin: 0 auto;
}
.con_list.con_list3.rec_list dl dt {
    text-align: center;
    margin-bottom: 11px;
}
.con_list.con_list3.rec_list dl dt span.en{
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    font-size: 1.2rem;
    display: block;
    line-height:  0.8;
}
.con_list.con_list3.rec_list dl dt span.ja{
    display: block;
    font-size: 1.8rem;
}

.con_list.con_list3.rec_list dl dd.use_cloth {
    margin-top: 15px;
    padding-top: 13px;
    border-top: 1px solid #898989;
    min-height: 96px;
}

/* recipe btn */ 
.rec_bbox {
    margin-top: 15px;
}

p.rbtn {
    display: block;
    margin: 0 auto;
    text-align: center;
    overflow: hidden;
}

p.rbtn a {
    width: 100%;
    font-size: 1.2rem;
    font-weight: bold;
    position: relative;
    z-index: 0;
    display: block;
    overflow: hidden; 
    margin: 0 auto;
    padding: 10px;
}

p.rbtn a:before {
    position: absolute;
    z-index: -1;
    top: 0;
    left: -100%;
    width: 100%;
    height: 100%;
    content: '';
    -webkit-transition: .5s;
    transition: .5s;
}
p.rbtn a:hover:before {
    left: 0;
}

p.rec_btn{
    margin: 50px 0;
}

/* btn01 */
p.rbtn01{
    margin-bottom: 10px;
}
p.rbtn01 a {
    background: #adbcc4;
    border: 2px solid #adbcc4;
    border-radius: 100px;
    color: #fff;
}
p.rbtn01 a:before {
    background: #fff!important;
}
p.rbtn01 a:hover {
    color: #343535;
}

/* btn02 */
p.rbtn02 a {
    border: 2px solid #adbcc4;
    border-radius: 100px;
}
p.rbtn02 a:before {
    background: #adbcc4;
}
p.rbtn02 a:hover {
    color: #fff;
}

/* recipe 01-12 */ 

/* rec_main */
.rec_main .rec_box {
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}
.rec_main .rec_box .rec_text {
    width: 70%;
}
.rec_main .rec_box .rec_text span.en{
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    font-size: 2.2rem;
    display: block;
    line-height:  1;
}
.rec_main .rec_box .rec_text span.ja{
    display: block;
    font-size: 1.5rem;
}
.rec_main .rec_box .rec_img {
    width: 30%;
}
.rec_main .rec_size {
    text-align: right;
    padding-bottom: 8px;
    margin: 0;
    border-bottom: 1px solid #B5B5B5;
}
.rec_use {
    margin-top: 30px;
}

.rec_flow li {
    counter-increment: number;
    position: relative;
}
.rec_flow li:after {
    content: counter(number,decimal-leading-zero);
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    padding: 7px 10px;
    margin-right: 15px;
    text-align: center;
    margin-bottom: 10px;
    box-sizing: border-box;
    vertical-align: middle;
    text-indent: 0px;
    border: 1px solid #272727;
    position: absolute;
    top: 0;
    left: 0;
}
.rec_flow .f_con {
    padding-left: 50px;
    margin: 0;
}
.rec_flow .f_con.line{
    padding-top: 7px;
    margin-bottom: 25px;
}
.rec_flow .f_img{
    padding-left: 50px;
}

.rec_point {
    position: relative;
    margin-top: 20px;
    padding-left: 50px;
}
.rec_point .p_inn {
    -js-display: flex;
    display: flex;
    flex-wrap: wrap;
    border: 1px solid #898989;
    padding: 4%;
}
.rec_point p.p_ttl {
font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    position: absolute;
    display: inline-block;
    top: -17px;
    left: 46%;
    line-height: 1;
    background: #FFF;
    padding: 0 10px;
}


/* tablet */
@media screen and (min-width: 768px) {
    
    /*-----------------------

        common

    -----------------------*/

    /* ul.con_list3 */
    ul.con_list.con_list3 li {
        width: 31%;
        margin: 30px 0 0;
    }
    ul.con_list.con_list3 li:first-child,
    ul.con_list.con_list3 li:nth-child(2),
    ul.con_list.con_list3 li:nth-child(3) {
        margin-top: 0;
    }
    ul.con_list.con_list3 li {
        margin-right: 3.5%;
    }
    ul.con_list.con_list3 li:nth-child(3n){
        margin-right: 0;
    }

    /* ul.con_list2 */
    ul.con_list.con_list2 li {
        width: 48%;
    }
    ul.con_list.con_list2 li {
        margin-right: 3.5%;
    }
    ul.con_list.con_list2 li:nth-child(2) {
        margin-top: 0;
    }
    ul.con_list.con_list2 li:nth-child(2n) {
        margin-right: 0;
    }
    
    

    /*-----------------------

        useful>fabric

    -----------------------*/
    
    /* common */
    .fnavi_btn{
        margin-bottom: 30px;
    }
    .fnavi_btn ul {
        overflow: hidden;
        -js-display: flex;
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-start;
    }
    .fnavi_btn ul li{
        width: 50%;
    }
    .fnavi_btn ul li a{
        min-width: 280px;
    }

    /* fabric_detail01 */
    .fab_de01_con .fab_item p.item_ttl {
        left: 4%;
    }
    .fab_de01_con .fab_item ul.item_list li{
        width: auto;
        margin-right: 50px;
    }
    .fab_de01_con .fab_item ul.item_list li:last-child {
        margin-right: 0;
    }
    .fab_de01_con .fab_item ul.item_list li:nth-child(2n){
        margin-right: 4%;
    }

    /* fabric_detail05 */
    .fab_de05_sub02 ul {
        overflow: hidden;
        -js-display: flex;
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-start;
    }
    .fab_de05_sub02 ul li {
        width: 49.5%;
        margin: 0 0.3% 0 0;
    }
    .fab_de05_sub02 ul li:last-child{
        margin: 0;
    }
    .fab_de05_sub02 ul li img{
        width: 100%;
    }

}

/* PC */
@media screen and (min-width: 1020px) {
    
    /*-----------------------

        common

    -----------------------*/

    
    /*-----------------------

        faq

    -----------------------*/

    /* dl_accordion_faq */
    .dl_accordion.dl_accordion_faq {
        margin-bottom: 15px;
    }
    /* ul.faq_img_list */
    .dl_accordion.dl_accordion_faq dd ul.faq_img_list li {
        width: auto;
    }

    /*-----------------------

        useful>fabric

    -----------------------*/
    /* common */
    .fnavi_btn{
        margin-bottom: 30px;
    }
    .fnavi_btn ul {
        overflow: hidden;
        -js-display: flex;
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-start;
    }
    .fnavi_btn ul li{
        width: 50%;
    }
    .fnavi_btn ul li a{
        min-width: 280px;
    }

    /* fabric_detail01 */

    .fab_de01_con {
        clear: both;
        overflow: hidden;
    }
    .fab_de01_con .fab_de01_text {
        width: 53%;
        float: left;
    }
    .fab_de01_con .fab_de01_img {
        float: right;
    }

    /* fabric_detail02 */
    .dl_accordion.dl_accordion_fab01>dd {
        margin: 0;
        padding: 15px;
        border: solid 1px #eaeae9;
        border-top: 0;
    }
    .fab_de02_con {
        clear: both;
        overflow: hidden;
    }
    .fab_de02_con .fab_de02_text {
        width: 44%;
        float: left;
    }
    .fab_de02_con .fab_de02_img {
        float: right;
    }
    .fab_de02_con02 {
        clear: both;
        overflow: hidden;
    }
    .fab_de02_con02 .fab_de02_text {
        width: 45%;
        float: right;
    }
    .fab_de02_con02 .fab_de02_img {
        float: left;
    }

    /* fabric_detail05 */
    .fab_de05_sub02 ul {
        overflow: hidden;
        -js-display: flex;
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-start;
    }
    .fab_de05_sub02 ul li {
        width: 49%;
        margin: 0 1% 0 0;
    }
    .fab_de05_sub02 ul li:last-child{
        margin: 0;
    }
    .fab_de05_sub02 ul li img{
        width: 100%;
    }
    
    .fab_de05_sub05 .text_box{
        width: 77%;
    }
    
    /*-----------------------

        useful>curtain_measure

    -----------------------*/
    /* curtain_detail02 */
    .cur_de02_sub01 {
        clear: both;
        overflow: hidden;
    }
    .cur_de02_sub01 .text{
        float: left;
        width: 59%;
    }

    .cur_de02_sub01 .img{
        float: right;
    }
    
    
    /*-----------------------

        useful>shade_measure

    -----------------------*/
    .fpl_sub01 {
        clear: both;
        overflow: hidden;
    }
    .fpl_sub01 .text {
        float: left;
        width: 59%;
    }

    .fpl_sub01 .img {
        float: right;
    }

    /*-----------------------

        recipe

    -----------------------*/
    /* recipe 01-12 */ 

    /* rec_main */
    .rec_main .rec_box .rec_text span.en{
        font-size: 2.8rem;
    }


}

































































